Hi,

I've tried to create a new ztfy.webapp site from a fresh virtual
environment and didn't had any "real" problem.
I've tried using several environments (based on setuptools or
distribute) always with good results.
The only thing I had to do was to upgrade my setuptools package
("easy_install -U setuptools" or "pip install -U setuptools").

I work with an up-to-date Debian "sid" operating system (unstable,
amd64).

Regards,
Thierry


Le Sat, 20 Jul 2013 01:36:34 +0200,
  Tamer Higazi <th9...@googlemail.com> a écrit:

> Same result as before.
> 
> I tried it globally as well as in a virtualenv
> 
> 
> 
> Tamer
> 
> 
> On 07/20/13 01:19, Thierry Florac wrote:
> > 
> > Hi,
> > 
> > Le Sat, 20 Jul 2013 01:09:50 +0200,
> >   Tamer Higazi <th9...@googlemail.com> a écrit:
> > 
> >> I believe also that it is not related to ztfy packages, because the
> >> same result is being displayed with bluebream as well.
> >>
> >> I am using Python 2.7.5 on Gentoo Linux 64 Bit.
> > 
> > I already had a few installation problem with zc.buildout in release
> > 2.x.
> > Can you try to install release 1.5.2 of zc.buildout ?
> > (easy_install zc.buildout==1.5.2)
> > 
> > 
> > Regards,
> > Thierry
_______________________________________________
Zope3-users mailing list
Zope3-users@zope.org
https://mail.zope.org/mailman/listinfo/zope3-users

Reply via email to